{
	"name": "form/nc/erp-sync/finvoice/query-local/bank.json",
	"table": [
		{
			"record_type": ["bank"],
			"table": "keyword"
		}
	],
	"parameter": {
		"bank_account_id": [],
		"show_sql": true
	},
	"query": [["kw.record_id", "in", "bank_account_id"]]
}
